@charset "utf-8";


.aboutblock {
	margin-top: 10px;
	margin-bottom: 30px;
}




.kyakutyu {
	font-size: 8pt;
	line-height: 1.2em;
}




.lead {
	font-weight: bold;
	border-bottom-width: 2px;
	color: #AF903F;
	border-bottom-style: dotted;
}

.phcap {
	font-size: 9pt;
	line-height: 1.4em;
	padding: 0.5em;
}



#topiclist {
	float: left;


}

#topic00 {
	float: left;
	width: 650px;
	border-bottom-style: solid;
	margin-top: 20px;
	border-bottom-color: #800000;
}


#topic01 {
	float: left;
	width: 315px;
	border-bottom-style: solid;
	margin-top: 20px;
	border-bottom-color: #800000;
}

.title_d {
	font-size: 8pt;
	text-align: right;
	padding-right: 15px;
	padding-top: 0px;
}




#topic03 {
	float: left;
	width: 315px;
	margin-left: 20px;
	border-bottom-style: solid;
	margin-top: 20px;
	border-bottom-color: #800000;
}







.title01 {
	font-weight: bold;
	font-size: 12pt;
	height: 25px;
	padding-left: 1em;
	margin: 0px;
}

.title02 {
	font-size: 8pt;
	text-align: left;
}




.topicimg {
	text-align: center;
}

.topicdescri {
	font-size: 9pt;
	line-height: 1.4em;
	padding: 0.5em;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCC;

}
